 function loadCurrentDate(){
	 var currentdate="";
	 var date=new Date();
	 var year=date.getFullYear();
	 var month=date.getMonth()+1;
	 var day=date.getDate();
	 
	 var hour=date.getHours();
	 var minu = date.getMinutes();
	 var sec = date.getSeconds();
	 
     if (month >= 1 && month <= 9) {
         month = "0" + month;
     }
     if (day >= 0 && day <= 9) {
    	 day = "0" + day;
     }
       if (hour < 10){
    	   hour = "0" + hour;
       }
  	  if (minu < 10) {
  		  minu = "0" + minu;
  	  }
  	  if (sec < 10){
  		  sec = "0" + sec;
  	  }
     
  	  
  	  currentdate  = year + "-" + month + "-" + day+ " " + hour + ":" + minu + ":" + sec;
  	  $("#date").html(currentdate);
  	  
  	  setTimeout(loadCurrentDate,1000);
 }
 $(function(){
	 loadCurrentDate();
 });